@charset "utf-8";
/* CSS Document */
html, body, div, span, p, label, ul, li, a, img, h1, h2, h3, h4, h5, form{margin:0;padding:0;font-weight:normal;}
body{background-color:#8c8e8d;background-image:url(images/bg-page.jpg);background-position:left top;background-repeat:repeat-x;font-size:13px;color:#333;font-family:Arial, Helvetica, sans-serif;}

img, a{color:#09F;text-decoration:underline;border:none;}
a:hover{color:#000;}

.wrapper{width:1000px;background-color:#f3f3f3;margin:0px auto;overflow:hidden;height:1%;}

.header{height:538px;background-image:url(images/header.jpg);background-position:top left;background-repeat:no-repeat;}
.header .logo{height:39px;padding:43px 0px 0px 76px;}

.header ul.key{clear:both;padding:60px 0px 0px 65px;height:147px;list-style:none;}
.header ul.key li{margin-bottom:0.2em;}
.header ul.key li.first{font-family:Georgia, "Times New Roman", Times, serif;font-size:23px;color:#000;padding-left:75px;}
.header ul.key li.second{font-family:Georgia, "Times New Roman", Times, serif;font-size:30px;color:#214b79;}
.header ul.key li.third{font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;color:#0e0f0d;padding-left:75px;}

.form{clear:both;}
.form .left{width:309px;float:left;}
.form .left p.ready{font-size:18px;font-weight:bold;color:#172a34;text-align:center;padding:10px 0px 0px 0px;}
.form .left p.ff{font-family:"Arial Black", Gadget, sans-serif;font-size:35px;color:#fff;text-align:center;line-height:35px;}
.form .left p.ff span{display:block;font-size:44px;color:#fff;}
.form .left p.debt{font-size:16px;font-weight:bold;color:#090909;text-align:center;padding:10px 0px 10px 0px;}
.form .left p.specific{font-size:14px;font-weight:bold;color:#090909;text-align:center;padding:10px 0px 0px 0px;}

.form form{float:left;width:651px;padding:40px 0px 0px 20px;overflow:hidden;}
.form form .col{float:left;width:300px;}
.form form p{padding-bottom:10px;color:#ccc;}
.form form p label{display:inline-block;color:#333;width:110px;padding:0px 0px 0px 10px;}
.form form p .input{width:160px;border:solid 1px #7fa7b5;padding:1px;font-family:arial;font-size:13px;}
.form form p.btn{padding-left:10px;}
.form form ul.check{list-style:none;padding:10px 0px 0px 0px;}
.form form ul.check li{float:left;background-image:url(images/check.jpg);background-position:0px 0px;background-repeat:no-repeat;font-size:11px;font-weight:bold;font-style:italic;color:#333;padding:0px 5px 0px 16px;}

.contents{padding:35px 70px 30px 70px;}
.contents h1{color:#1589cb;font-size:28px;padding:0px 0px 10px 0px;}
.contents h2{color:#214b79;font-size:20px;padding:5px 0px 10px 0px;}
.contents h3{color:#333;font-size:18px;padding:5px 0px 10px 0px;}
.contents p{padding:0px 0px 10px 0px;line-height:1.5em;}
.contents ul{padding:5px 0px 10px 30px;}
.contents ul li{margin-bottom:0.5em;}

.footer{clear:both;width:1000px;padding:48px 0px 0px 0px;margin:0px auto;background-image:url(images/bg-footer.jpg);background-position:left top;background-repeat:repeat-x;}
.footer p.links{text-align:center;color:#000;height:32px;padding:15px 0px 0px 0px;}
.footer p.links a{color:#d6d7d6;font-size:11px;letter-spacing:1px;text-decoration:none;}
.footer p.links a:hover{color:#000;}
.footer p.copyright{font-size:12px;color:#333;text-align:center;padding:20px 0px 20px 0px;}






